.gpslegislativo-materias__load {
	position: absolute;
	opacity: 0;
	width: 25%;
	height: 100%;
	left: 0;
	background: rgba(255, 255, 255, 0.9);
	border-right: 2px solid #e4dfd1;
	border-radius: 0;
	overflow: auto;
	z-index: 5;
	transform: translateX(-375px);
}


.gpslegislativo-mapa {
	width:100%;
	position:sticky !important;
}

@media screen and (max-width: 768px) {
	.gpslegislativo-materias__load {
		position: absolute;
		height: 50vh;
		padding-bottom: 5%;
	}

	.gpslegislativo-materias__load,
	.gpslegislativo-mapa {
		width: 100%;
		height: 100%;
		top: 0;
		position: absolute;
	}

}